Bug 280421 - NM dies on resume
NM dies on resume
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-06 09:33 EDT by Bill Nottingham
Modified: 2014-03-16 23:08 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-11 22:40:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2007-09-06 09:33:48 EDT
Description of problem:

Last messages appear to be:

Sep  6 09:29:52 nostromo NetworkManager: <info>  Waking up from sleep.
Sep  6 09:29:52 nostromo NetworkManager: <info>  eth0: Device is fully-supported
using driver 'e1000'.
Sep  6 09:29:52 nostromo NetworkManager: Failed to register GObject with
DBusConnection


Version-Release number of selected component (if applicable):

NetworkManager-0.7.0-0.1.svn2736.fc8
Comment 1 Dan Williams 2008-02-11 22:40:45 EST
Fixed longtime; was a device refcounting error.

Note You need to log in before you can comment on or make changes to this bug.